Package: kpowersave
Version: 0.7.3-3
Severity: important

Message error is a popup containing : An unknown error occured while 
Suspend to RAM. The Error code is '1'.

I suspected a chnage in my kernel config first but then I got the same error 
on my business laptop where config has not changed for mothns. 

-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.28-rc9 (SMP w/2 CPU cores; PREEMPT)
Locale: lang=fr...@euro, lc_ctype=fr...@euro (charmap=ISO-8859-15)
Shell: /bin/sh linked to /bin/bash

Versions of packages kpowersave depends on:
ii  hal                  0.5.11-6            Hardware Abstraction Layer
ii  kdelibs4c2a          4:3.5.10.dfsg.1-1   core libraries and binaries for al
ii  libc6                2.8+20080809-3      GNU C Library: Shared libraries
ii  libdbus-1-3          1.2.8-1             simple interprocess messaging syst
ii  libdbus-qt-1-1c2     0.62.git.20060814-2 simple interprocess messaging syst
ii  libgcc1              1:4.3.2-2~exp3      GCC support library
ii  libhal1              0.5.11-6            Hardware Abstraction Layer - share
ii  libstdc++6           4.3.2-2~exp3        The GNU Standard C++ Library v3
ii  libxext6             2:1.0.4-1           X11 miscellaneous extension librar
ii  libxss1              1:1.1.3-1           X11 Screen Saver extension library
ii  libxtst6             2:1.0.3-1           X11 Testing -- Resource extension 

kpowersave recommends no packages.

kpowersave suggests no packages.

-- no debconf information




_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to